/* Custom CSS --- Make It Pop */

@font-face {
         font-family: 'leaguegothic-regular-webfont-webfont';
         src: url('../custom/fonts/leaguegothic-regular-webfont-webfont.eot');
         src: url('../custom/fonts/leaguegothic-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../custom/fonts/leaguegothic-regular-webfont-webfont.woff') format('woff'),
         url('../custom/fonts/leaguegothic-regular-webfont-webfont.ttf') format('truetype'),
         url('../custom/fonts/leaguegothic-regular-webfont-webfont.svg#ChunkFiveRegular') format('svg');
         font-weight: normal;
         font-style: normal;
}
body
{
	background: #222;
	margin-bottom: 0px;
	color: #F0F0F0;
}

#rt-transition .rt-block
{
	margin:0;
	padding:0;
}

h3
{
	font-family:leaguegothic-regular-webfont-webfont,Helvetica,Arial,FreeSans,sans-serif;
	color: #FFA217;
}

p
{
	color: #f0f0f0;
}

#rt-top-surround
{
	background: url("../images/patterns/leather.jpg") repeat-x top center transparent;
}

#rt-top
{

}

#rt-top .logo-block
{
	padding: 0;
	margin: 15px 0 0;
}

#rt-logo
{
	width: auto;
	height: 55px !important;
}

#rt-top .gf-menu.l1 > li.active
{
	box-shadow: none;
	background: none;
	border: 1px solid rgba(0, 0, 0, 0);
}

#rt-top .gf-menu
{
	margin: 20px auto 0;
}

#rt-top .gf-menu li:hover,
#rt-top .gf-menu li.active:hover
{
	background: none;
	box-shadow: none;
	border-image: none;
	border-style: none solid solid;
	border-width: 0 1px 1px;
}

#rt-top .gf-menu .item
{
	color: #726e6d;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 24px;
    outline: 0 none;
	padding: 4px 10px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
    text-transform: uppercase;
}

#rt-top .gf-menu.l1 > li.active > .item
{
	color: #ffffff;
}

#rt-top .gf-menu li:hover > .item
{
	text-shadow: none;
	box-shadow: none;
	color: #FFFFFF;
}

#rt-top .gf-menu li
{
	margin-right: 0px;
}



/* Showcase Position */

#rt-showcase
{
	border-bottom: 0px;
}

#rt-showcase .rt-container,
#rt-showcase .rt-container .rt-grid-12
{
	width: 100%;
}

#rt-showcase .rt-block
{
	margin:0;
	padding: 0;
}

/* EOF Showcase Position */


/* Footer Layout */

#rt-footer-surround
{
	background: url("../images/icons/PMG_Logo_member.jpg") no-repeat scroll 6% 5px rgba(0, 0, 0, 0);
}

#rt-footer
{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 0 solid #AFAFAF;
    box-shadow: none;
    color: #6E6E6E;
	font-size: 0.85em;
}

#rt-footer .bottom-socmed
{
	float: right;
}
#rt-footer .bottom-socmed,
#rt-footer .bottom-quicklinks
{
	margin: 0;
	padding: 5px 0 0;
}

#rt-footer .bottom-quicklinks a
{
	color: #FFFFFF;
}

#rt-footer .bottom-quicklinks a:hover
{
	color: #726E6D;
}

#rt-footer .bottom-socmed p,
#rt-footer .bottom-quicklinks p
{
	margin: 0;
}

#rt-footer .bottom-socmed img
{
	margin-left: 5px;
}


/* EOF Footer Layout */

/* Copyright Layout */
#rt-copyright
{
	border-top: 0px;
	box-shadow: none;
}
	
#rt-copyright .bottom-copyright
{
	font-size: 10px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#rt-copyright .bottom-copyright .footer-phone
{
	color: #FFA217;
    font-size: 20px;
    padding-bottom:10px;
}

div.component-content h2,
h1,
.module-title h2
{
	border-bottom: 0px;
    box-shadow: none;
    color: #ffa217;
	text-shadow: none;
	padding-bottom: 5px;
	font-family:Arial,Helvetica,FreeSans,sans-serif;
	font-size: 3em;
}

.module-title h2
{
	font-size: 1.5em;
	color: #FFFFFF;
	font-family: Helvetica;

}

h5
{
	color: #ffa217;
}

#rt-sidebar-a
{
	margin-top:25px;
}

/* Contact Form */

div.contact-details-top
{
	padding: 0 0 0 20px;
    width: 400px;
}

div.contact-details-top h5,
div.contact-details-top h3
{
	margin:5px 0 0 0;
}

div.contact-us-page div.contact-details-top h3
{
	color: #ffffff !important;
	font-size: 1.2em !important;
	font-family:Helvetica, Arial, Sans-Serif;
}

.contact-us-page
{
	/*background: url("/images/banners/clock.png") no-repeat scroll right bottom / 959px auto rgba(0, 0, 0, 0);*/
}

div.contact-us-page div#rt-mainbody-surround
{
	background: url("/images/banners/clock.png") no-repeat scroll right center / 865px auto rgba(0, 0, 0, 0);
}

.contact-us-page div.rt-container
{
	/*background: url("/images/banners/clock.png") no-repeat top right;*/
}

.contact-us-page .contact-address
{
	display:none;
}	

.contact-us-page .form-horizontal .control-label
{
	text-align: left;
}

form#contact-form .control-group
{
	margin-bottom:8px;
}

form#contact-form
{

    width: 65%;
}

form#contact-form fieldset
{
	padding: 20px;
	width: 400px;
}

form#contact-form fieldset legend
{
	margin-bottom: 0px;
}

form#contact-form legend + .control-group
{
	margin-top:0px;
}

form#contact-form div.form-actions
{	
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding-top: 0;
	padding-bottom: 0;
}

form#contact-form legend p
{
	font-size: 0.65em;
    margin: 0;
}

form#contact-form .control-label
{
	text-shadow: 1px 1px 1px #000000;
	color: #FFA217;
}

.contact-details-sidebar ul
{
	margin: 0px;
}

.contact-details-sidebar li
{
	list-style:none outside none;
}

.contact-details-sidebar .custom h5
{
	margin:0;
	 /*background: none repeat scroll 0 0 #000000;
    opacity: 0.85;
    padding: 10px;
    width: 70%;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;*/


}

.contact-details-sidebar .custom a
{
	color: #FFFFFF;
}

/* Login page */
.nav-tabs.nav-stacked > li > a
{
	border: 0px;
	background: none;
}

.nav-tabs.nav-stacked > li > a:hover
{
	background: none;
	border: 0px;
	color: #eee;
}	

div.clientloginform div.component-content div.clientloginform,
div.clientloginform div.component-content .login + div
{
	width:35%;
}
div.clientloginform div.component-content .login + div
{
	margin-top:0;
}

div.clientloginform div#rt-mainbody-surround
{
	background: url("/images/banners/login.png") no-repeat scroll right top / 840px auto rgba(0, 0, 0, 0);
}

div.clientloginform ul.nav-tabs
{

}

div.clientloginform .form-horizontal .control-label
{
	text-align: left;
}

div.clientloginform .form-horizontal .controls
{
	margin-left: 0;
    margin-right: 0;
}

div.clientloginform ul.nav-tabs > li > a
{
	padding-bottom: 0;
	padding-top:0;
}

div.clientloginform .well
{
	background-color: #CCCCCC;
    border: 1px solid;
    box-shadow: none;
    color: #000000;
    margin-top: 20px;
}

/* EOF Copyright Layout */
.report th {
width: 10%;
border-bottom: 1px solid rgb(208, 198, 198);
text-align: left;
border-right: 1px solid rgb(208, 198, 198);
background: rgb(228, 228, 228);
}
.report td {
width: 10%;
border-bottom: 1px solid rgb(208, 198, 198);
text-align: left;
border-right: 1px solid rgb(208, 198, 198);
}
.report{
	background:#fff;
	color:#000;
}
input.form-report-button {
border: none;
padding: 5px;
width: 70px;
}
.test form {
margin: 0 0 20px;
margin-top: 50px;
}
div.component-content h2, h1, .module-title h2{
font-size:1.5em !important;
margin-top:10px !important;
color:#FFA217 !important;
}
div.component-content h2 a, h1 a, .module-title h2 a{
color:#FFA217 !important;
}
.subCategory p,div.component-content a{
color:#FFA217;
}
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img{
width: 153px !important;
}
div.subCategory,.itemListCategory{
background:#173E4B !important;
box-shadow: 1px 1px 1px 2px rgba(128, 128, 128, 0.27)!important;
border: 1px solid #5C5C00 !important;
border-radius: 5px !important;
}
div.itemListCategoriesBlock{
width: 98%;
}
div.rt-block.shop-sidebar{
background:#173E4B !important;
box-shadow: 1px 1px 1px 2px rgba(128, 128, 128, 0.27)!important;
border: 1px solid #5C5C00 !important;
border-radius: 5px !important;
padding:10px !Important;
}
.nav > li > a:hover{
background:
}
#category-listing-sidebar li a:hover{
background:none;
color:#ffa217 !important;
}
#category-listing-sidebar li.active.current > a{
color:#ffa217 !important;
font-family:Helvetica, Arial, Sans-Serif;
}
#category-listing-sidebar li a:before{
content:"\f054";
box-shadow: none;
text-shadow: none;
padding-bottom: 5px;
font-size: 0.7em;
}

.module-title h2{
color:#ffa217 !important;
box-shadow: none;
color: #ffa217;
text-shadow: none;
padding-bottom: 5px;
font-family: Arial,Helvetica,FreeSans,sans-serif;
}

.form-horizontal .controls
{
	margin-left: 155px;
}

body .k2AccountPage div.k2AccountPageUpdate button{
	float: left;
}